@media (max-width: 768px) {
  .content-details {
    padding: 10px 20px;
    font-size: 12px;
  }
  .content-title {
    padding: 1px 20px;
  }
  .content-title h3 {
    font-size: 15px;
    font-weight: bold;
  }
  .left-sidebar {
    padding: 10px 0;
  }
  .right-sidebar {
    padding: 10px 17px;
    border-radius: 7px;
  }
}
@media only screen and (max-width: 870px) and (min-width: 650px) {
  .menu a {
    padding: 0px 8px;
  }
}
